Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Upgrade to 7.0.98.0

I just upgrade my WISM's to 7.0.98.0. Since then

my users have called saying that they get

error messages on their 7925's and Vocera badges

"searching for AP's". I don't see anything in the release

notes for this. Any ideas?

5 REPLIES
Cisco Employee

Re: Upgrade to 7.0.98.0

This requires deeper troubleshooting. It's not necessarily related to the upgrade.

Try to correlate if the problems happen always in the same areas.

When facing the problem, can another phone work fine next to a phone having an issue ?

When facing the problem, can a laptop detecty nearby APs with good signal strength ?

When the issue happens, does it solve itself and if yes how quickly ?

You can try a debug client on the WLC and check the point where the phone starts to face the problem. It will tell you if the WLC kicked the phone away for some reason or if really the phone has trouble in finding an AP (RF issue ?).

Nicolas

New Member

Re: Upgrade to 7.0.98.0

Actually the problem disappeared??? Don't know what happened.

Cisco Employee

Re: Upgrade to 7.0.98.0

Cosmic rays ... for sure :-)

New Member

Re: Upgrade to 7.0.98.0

Were you able to load an ER file once you upgraded to 7.0.98?  I read you were supposed to use 5.2.157.0 ER but from my knowledge the 5508 WLC doesn't support 5.x code so I am just wondering how or what ER file you are supposed to use because on my 5508 WLCs it says N/A. So, I am just wondering if your WISMs say the same thing.

Thanks in advance

Hall of Fame Super Gold

Re: Upgrade to 7.0.98.0

If you have a 5508 then there is no existing ER file available as of yet.

517
Views
0
Helpful
5
Replies